/* ERIC MEYER CSS RESET | v1.0 | 20080212 | www.meyerweb.com */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* END CSS RESET */

body {
	background: #6c7f7f url(images/neuron.gif) 0 6em no-repeat fixed ;
	}
	
a {
	color: #20474d;
	text-decoration: none;
	}

a:hover, a:visited:hover {
	color: #a2b5b6;
	text-decoration: underline;
	}
	
#precontent {
	font-family: bubbler-one;
	width: 860px;
	text-align: center;
	margin-top: 100px;
	margin-left: auto;
	margin-right: auto;
	font-size: 1.4em;
	font-weight: 400;
	font-style: normal;
	}
	
#precontent h2.title {
	text-align: left;
	margin-bottom: -2.7em;
	font-size: .7em;
	}
	
#precontent h2.subtitle {
	text-align: right;
	margin-bottom: .22em;
	font-size: .7em;
	}
	
	
#wrapper {
	width: 860px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-top: .4em;
	margin-bottom:.2em;
	padding-bottom: 1.6em;
	background-color: #a2b5b6;
	border: 2px solid #20474d;
	overflow: hidden;
	}
	
#masthead img {
	margin-top: 1.1em;
	border: 1px solid #20474d;
	margin-bottom: 1em;
	}
	
#navigation {
	float: left;
	font-family: Verdana, arial, serif;
	width: 10.82em;
	margin-left: 1.06em;
	}
	
ul.navlink {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}
	
ul.navlink li {
	text-align: left;
	font-size: 1.4em;
	color: #20474d;
	}
	
ul.navlink a {
	display: block;
	line-height: 1.4em;
	padding-left: 6px;
	}
	
ul.navlink ul li a {
	font-size: .7em;
	padding-left: 3em;
	color: #2c7279;
	}

#navigation a:hover, #navigation a:focus {
	color: #a2b5b6;
	background-color: #20474d;
	text-decoration: none;
	}
	
#content {
	float: left;
	width: 40.15em;
	font-family: Verdana, arial, serif;
	text-align: left;
	border-left: 3px solid #20474d;
	padding-left: .6em;
	}
	
#content p {
	margin-bottom: 1em;
	line-height: 1.2em;
	font-size: .9em;
	}
	
#content h1 {
	font-size: 2.2em;
	}
	
#content h3 {
	margin-bottom: .6em;
	margin-top: 0;
	color: #20474D;
    text-align: left;
	}
	
#content h4 {
	margin-bottom: .4em;
	}
	
#content img {
	float: left;
	margin-bottom: .8em;
	border: 1px solid #20474d;
	}

#content a:hover {
	color: #3d364d;
	text-decoration: underline;
	}

#footer {
	font-family: Verdana, arial, serif;
	width: 860px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 2.4em;
	color: #20474d;
	text-align: left;
	}
	
#footer li {
	margin-bottom: .55em;
	}
	
#footer img {
	float: right;
	margin-top: -6.2em;
	}
	
#footer a.image-link {
	display: block;
	width: 167px;
	height: 98px;
	float: right;
	background: url(images/ccom-link.jpg) right top;
	text-indent: -4000px;
	margin-top: -100px;
	}
	
#footer a.image-link:hover {
	display: block;
	width: 167px;
	height: 98px;
	float: right;
	background: url(images/ccom-link.jpg) left top;
	text-indent: -4000px;
	margin-top: -100px;
	}
	
.superscript {
	font-size:xx-small;
	vertical-align:12%;
	}
	
h3 .superscript {
	font-size:xx-small;
	vertical-align:top;
	}
	
.subscript {
	font-size:xx-small;
	vertical-align:sub;
	}
	

	
#content img.feature {
	float: none;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2em;
	}
	
/* DIVIDER IMAGE STYLE */

#content img.divider {
	border: none;
	float: none;
	margin-right: auto;
	margin-left: auto;
	}
	
/* BIO PAGE STYLES */

div.photo-left, div.photo-right {
	border: none;
	margin-bottom: 1em;
	overflow: hidden;
	}

#content .photo-left img {
	float: left;
	margin: 0 1em 0 0;
	}
	
#content .photo-left h3 {
	float: left;
	color: #3c7078;
	}
	
#content .photo-right img {
	float: right;
	margin: 0 0 0 1em;
	}
	
#content .photo-right h3 {
	float: right;
	color: #3c7078;
	}
	
#content .photo-right p, #content .photo-left p {
	margin-top: 2em;
	}
	
#content .no-bio {
	width: 200px;
	text-align: center;
	margin-left: .6em;
	margin-bottom: 1em;
	float: left;
	}
	
#content .no-bio img {
	margin-left:auto;
	margin-right: auto;
	margin-bottom: .2em;
	float: none;
	}
	
#content .no-bio p{
	padding: 0;
	text-indent: 0;
	margin-bottom: .2em;
	}
	
h2.title {
	font-size: 1.2em;
	color: #20474d;
	}
	
/* PROJECT PAGE STYLES */

#projects {
	text-align: center;
	}
	
#projects h3 {
	font-weight: normal;
	line-height: 1.1em;
	margin-bottom: 1.2em;
	}
	

/* NEWS PAGE STYLES */

#news {
	text-align: center;
	overflow: hidden;
	}

#content .journal-cover {
	width: 200px;
	text-align: center;
	margin-left: 4.5em;
	margin-top: 1em;
	float: left;
	}
	
#content .journal-cover img {
	margin-left:auto;
	margin-right: auto;
	margin-bottom: .2em;
	float: none;
	}
	
#content .journal-cover p{
	padding: 0;
	text-indent: 0;
	margin-bottom: .2em;
	}
	
#news h1 {
	color: #20474d;
	margin-bottom: .8em;
	margin-left: 0;
	}
	
#updates {
	width: 100%;
	margin-top: 2em;
	}
	
/* POSITIONS PAGE STYLES */

#jobs {
	text-align: center;
	}

#jobs h1 {
	color: #20474d;
	margin-bottom: .8em;
	margin-left: 1em;
	text-align: left;
	}
	
#jobs h3 {
	color: #20474d;
	text-align: left;
	}
	
#jobs p {
	text-indent: 0;
	text-align: left;
	}
	
/* PUBLICATIONS PAGE STYLES */

#pubs p {
	font-size: .8em;
	line-height: 1.4em;
	margin-bottom: 2em;
}

#pubs h1 {
	color: #20474d;
	margin-bottom: .8em;
	margin-left: 1em;
	text-align: left;
	}
	
/* LOCATION PAGE STYLES */

#location {
	text-align: center;
	}

#location h4 {
	color: #20474d;
	text-align: Left;
	margin-left: 6.15em;
	}
	
#content #location img.feature {
	margin-top: .7em;
	}
	

#title h5 {
	color: #20474d;
	text-align:center ;
	font-size: 35px;
	font-family: Verdana, arial, serif;
	margin bottom: 10em;
	margin-left: 2em;
	}